@charset "UTF-8";
/* CSS Document */

body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background-image: url(../images/CC_2013_website_background.jpg);
	margin: 0;
	padding: 0;
	color: #000;
	background-repeat:none;
	background-position:top
}


ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 
	padding-right: 15px;
	padding-left: 15px; 
}
a img { 
	border: none;
}

a:link {
	color:  #FFF;
	text-decoration: none; 
}
a:visited {
	color: #FFF;
	text-decoration: underline;
}
.twitter {
	float:right;
	padding-right:20px;
	}

.container {
	width: 1020px;
	margin: 0 auto; 
}
.header {
	position:absolute;
	z-index:6;
	padding-left:30px;
}
.content {
	padding-top:30px;
	padding-left:10px;
	padding-right:10px;
}
	.main {
	padding-left:20px;
	width:960px;
	height:516;

}
.topsection {
	background-color: #999;
	height:150px;
}
.titleposition{
		padding-left:35px;
		position:absolute;
	    top: 80px;
		z-index:3;
		width:330px;
		padding-right:5px;
}
.pagetitle {

	height:25px;
	color:#069;
	font-size:24px;
	background-color:#FFF;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:12px;
	padding-top:5px;
	float:left;
	margin-right:100px;
	
}
.subposition {
	padding-top:5px;
	float:left;
	padding-right:5px;
	
}
.subtitle {
	padding:5px;
	padding-right:15px;
	padding-left:10px;
	font-size:14px;
	color: #FFF;
	background-color:#39C;
	height:20px, auto;
	width:auto;
		
	
}
.section-info {
		float:left;
		background-color:#FFF;
		width:890px;
		height:auto;
}
.section-image {
		float:right;
}
.section-title {
	padding-top:20px;
	font-size:14px;
	color: #666;
	padding-bottom:5px;
	padding-left:20px;
	width:200px;
}

.imagesection {
	width:890px;
	height:100px, auto;
	 float:left;
	 padding-top:20px;
	  padding-bottom:30px;
}
.image-left {
		float:left;
		padding-right:10px;
		padding-top:10px;
}
.image-middle {
		float:left;
		padding-top:10px;
}
.image-right {
		float:right;
		padding-left:10px;
		padding-top:10px;
}
.image-caption {
	padding:5px;
	background-color:#FFF;
	color: #666;
	font-size:10px;
	
}

.section-text {
		float:left;
		background-color:#FFF;
		font-size:12px;
		padding:5px;
		width:460px;
		padding-top:5px;
		line-height:14px;
}
.lastsection {
	width:890px;
	height:100px, auto;
	background-color: #CCC;
	 box-shadow: 0px 1px 5px #999999;
	 padding-left:55px;
	 padding-right:55px;
	 float:left;
	 padding-top:20px;
	  padding-bottom:20px;
}
.contact-page {
	width:890px;
	height:100px, auto;
	background-color: #FFF;
	 box-shadow: 0px 1px 5px #999999;
	 padding-left:55px;
	 padding-right:55px;
	 float:right;
	 padding-top:20px;
	  padding-bottom:20px;
	  }
.contact-pagetext {
	 padding-top:10px;
	  padding-bottom:20px;
	  font-size:12px;
	  color:#999;
	  width:250px;
	  }
.enquiryform {
	padding-left:0px;
	font-size:12px;
	border:none;
	outline:none;
	float:right;
	padding-top:0px;
	color: #069;
	padding-right:50px;
	}
	
.enquiryformlabels {
	padding-left:0px;
	font-size:12px;
	border:none;
	outline:none;
	float:right;
	padding-top:0px;
	color: #069;
	float: left;
	line-height:23px;
	  }
	.enquiryformfields {
	padding-left:0px;
	font-size:12px;
	border:none;
	outline:none;
	float:right;
	padding-top:0px;
	color: #069;
	float: right;

}
.footer {
		width:960;
		padding-left:30px;
		padding-right:30px;
		float:left;
		margin:0,auto;
}
.footerback {
		background-image: url(../images/CC_2013_website_footerback.jpg);
		height:160px;
		width:960px;
}
.contactus {
		padding-top:20px;
		height:55px;
		padding-left:35px;
		padding-bottom:10px;
			
}
.contactbutton {
		width:246px;
		float:left;
}
.ortext {
		padding-top:10px;
	font-size:14px;
	color: #FFF;
	padding-bottom:10px;
	width:50px;
	float:left;
	padding-left:12px;
}
.callnumber {
		padding-top:10px;
	font-size:14px;
	color: #FC9;
	padding-bottom:10px;
	width:200px;
	float:left;
	padding-left:5px;
}
.footerbar {
	width:960px;
	height:60px;
	z-index:1;
	float:left;
	}
.footerbarsitemap {
			width:922px;
			height:40px;
			background-color: #999;
			padding:8px;
			font-size:10px;
			line-height:12px;
			color: #FFF;
			margin-top:6px;
			padding-left:30px;
}
.footerbartext {
			font-size:10px;
			line-height:12px;
			color:#CCC;
			padding-top:5px;
			width:500px;
}
.footerbarlinks {
			background-color: #999;
			padding:10px;
			float:right;
			width:120px;
			height:50px;
			margin-right:30px;
			padding-bottom:8px;
}
.fltrt {  
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
